
     /* --------------------------------------------------------
    Style Sheet for Zurich ZLife portal

    version: 1
    last modified: 9.12.2015 by Ashley Power
    author: Ashley Power
    email:ashley.power@cloudsherpas.com
    ----------------------------------------------------------*/
    /*
    This CSS resource incorporates links to font software which is the valuable copyrighted
    property of Monotype and/or its suppliers. You may not attempt to copy, install,
    redistribute, convert, modify or reverse engineer this font software. Please contact Monotype
    with any questions regarding Web Fonts:  http://www.linotype.com
    */


    @font-face{
        font-family:"Frutiger LT W04 45 Light";
        src:url('../fonts/Frutiger_LT_W04_45_Light.eot?#iefix');

        src:url('../fonts/Frutiger_LT_W04_45_Light.eot?#iefix') format("eot"),

        url('../fonts/Frutiger_LT_W04_45_Light.woff2') format("woff2"),

        url('../fonts/Frutiger_LT_W04_45_Light.woff') format("woff"),

        url('../fonts/Frutiger_LT_W04_45_Light.ttf') format("truetype"),

        url('../fonts/Frutiger_LT_W04_45_Light.svg#74fb34d9-83bd-4f37-8d8b-c41cf8d71e31') format("svg");
    }
    @font-face{
        font-family:"Frutiger LT W04 55 Roman";
        src:url('../fonts/Frutiger_LT_W04_55_Roman.eot?#iefix');

        src:url('../fonts/Frutiger_LT_W04_55_Roman.eot?#iefix') format("eot"),

        url('../fonts/Frutiger_LT_W04_55_Roman.woff2') format("woff2"),

        url('../fonts/Frutiger_LT_W04_55_Roman.woff') format("woff"),

        url('../fonts/Frutiger_LT_W04_55_Roman.ttf') format("truetype"),

        url('../fonts/Frutiger_LT_W04_55_Roman.svg#876c5608-9b62-45f6-9357-1086f0db42da') format("svg");
    }
    @font-face{
        font-family:"Frutiger LT W04 65 Bold";
        src:url('../fonts/Frutiger_LT_W04_65_Bold.eot?#iefix');
        src:url('../fonts/Frutiger_LT_W04_65_Bold.eot?#iefix') format("eot"),

        url('../fonts/Frutiger_LT_W04_65_Bold.woff2') format("woff2"),

        url('../fonts/Frutiger_LT_W04_65_Bold.woff') format("woff"),

        url('../fonts/Frutiger_LT_W04_65_Bold.ttf') format("truetype"),

        url('../fonts/Frutiger_LT_W04_65_Bold.svg#dd4118e6-1d86-4ff2-ad6d-d7b7b4da9834') format("svg");
    }
